.main-content {padding-top: 90px; }
section{margin-bottom:20px;}
footer{border-top:1px solid #e5e5e5;padding-top:20px;margin-top:10px;}
.mar-btm10{margin-bottom:10px}

.balance{
    padding: 20px 60px;
    background-color: #eeeeee;
    color: inherit;
    border-radius: 6px;
}

#amount_min,#amount_max{width: 80px;}

.contact-us span {
    font-size: 14px;
    color: #fb7600;
}

.space-4 {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
    margin: 4px 0 3px;
}
[class*="vspace-4"] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
    margin: 4px 0 3px 0;
}
.space-2 {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
    margin: 2px 0 1px;
}
[class*="vspace-2"] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
    margin: 2px 0 1px 0;
}


